id: highlights_pdf_button_custom
label: 'Highlights PDF button'
ui_limit: publication|teaser
properties:
  content:
    value: '<p><a href="[node:field_highlights_pdf:entity:field_media_document]" download>Highlights</p>'
    format: full_html
type: token
type_label: 'Token field'
entities:
  node: node
